body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #990000;
	font-weight: bold;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990000;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.content_box {
	width: 620px;
	border: 1px solid #FF6600;
	background-color: #CCFFFF;
	margin: 0 10px 15px 10px;
}
.c32content_box {
	width: 685px;
	border: 1px solid #FF6600;
	background-color: #CCFFFF;
	margin: 0 0 15px 10px;
}
.hm_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
}
.hm_nav_LINK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: underline;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99CCFF;
}
.footer_LINK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99CCFF;
	text-decoration: underline;
}.hm_navWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.hm_navWhite_LINK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.Title_Lg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFF99;
}
.body_overwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.body_overwhite_MED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.body_overwhite_BlueSM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.2em;
	color: #000066;
}
.body_overwhite_Blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
        line-height: 1.4em;
	color: #000066;
}
.body_overwhite_BlueMD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
}
.body_overwhite_BlueBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}
.body_overwhite_BlueBoldLG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bold;
}
.body_overwhite_Blue_LINK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
}
.body_red_12Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.body_overdark_SMALL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.body_overdark_MED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.txt_white_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14pt;
}
.Title_Yel_Med {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFF99;
}
.Title_RedBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #990000;
	font-weight: bold;
}
.txt_white_14Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 14pt;
	font-weight: normal;
}
.txt_yellow_12Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99;
	line-height: 12pt;
	font-weight: normal;
}
.txt_yellow_14Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF99;
	line-height: 14pt;
	font-weight: normal;
}
.txt_yellow_16Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFF99;
	line-height: 14pt;
	font-weight: normal;
}
.Title_RedMed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
.body_red_14Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.body_red_14Bold_LINK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.footer_tinylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #99CCFF;
        font-size: x-small;
	text-decoration: underline;
}
.footer_tinytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: x-small;
}
.footer_text_sep {
       color: #99CCFF; 
       font-family: Verdana, Arial, elvetica, sans-serif;
       font-size: x-small;
}
.text_dark_blue_24Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000066;
	font-weight: bold;
}
.spotlight_h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99;
	background: #990000;
    font-weight: bold;
	margin-bottom: 4px;
	margin-top: 4px;
	text-align: center;
}
.spotlight_p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
        line-height: 1.2em;
	color: #000066;
	margin-top: 4px;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	text-align: left;
}

.menu_item{
    clear: both;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    color: #000066;
    padding-left: 0;
    margin-top: 0;
    margin-left: -34px;
    list-style: none;
}

.menu_item a:link, .menu_item a:visited {
    text-decoration: none;
	color: #000066
}

.menu_item a:hover {
    text-decoration: none;
    color: #FF6600;
}
    
.spotlight ul{
    margin-top: 0px;
	margin-bottom: 2px;
}
.video_h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99;
	background: #990000;
        font-weight: bold;
	margin-bottom: 0px;
	margin-top: 4px;
	text-align: center;
}
.video_p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	margin-top: 4px;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	text-align: left;
}

img.spotlight {
	margin: 0 0 0 0;
	text-align: center;
}
span.spotlight_h1 {
	display: block;
}
span.spotlight_p {
	display: block;
}
.spotlight_h1 a {
	color: #FF9;
	text-decoration: none;
}
.spotlight_h1 a:hover { color: #F33; }
label {
	display: block;
}
.prod_title {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	font-weight: bold;
	margin-top: 0;
	margin-left: 2px;
	margin-right: 0;
	margin-bottom: 6px;
	text-align: left;
}
.prod_price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 0;
	margin-bottom: 6px;
	text-align: left;
}
.prod_desc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	margin-top: 5px;
	margin-left: 0;
	margin-right: 5px;
	padding-bottom: 15px;
	text-align: left;
	border-bottom: 1px dashed #DBB03E;
}
.prod_topline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #000066;
	margin-top: 0;
	margin-left: 0;
	margin-right: 5px;
	padding-bottom: 0;
	text-align: left;
	border-bottom: 1px dashed #DBB03E;
}
.byline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	margin-top: -6px;
	margin-left: 2px;
	margin-right: 0;
	margin-bottom: 6px;
	text-align: left;
}
.register form {
	border: 5px dashed #990000; 
	padding: 25px;
	padding-top: 5px;
	padding-bottom:0px;
	margin-left: 50px;
	margin-right: 50px;
	background: #FFFFCC;
}
.register label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.formtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	font-weight: bold;
	margin-top: 0px;
}	

#PayPalApprovedMessage {
	color:#CC9900;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
}